body{ 
font-family: Arial, Helvetica, Tahoma,Sans-Serif;
}
table{border-collapse: collapse;}

td.blocktitle {
background-image: url('/site/design/title-back.jpg'); 
background-repeat: repeat-x;
}
td.blocktitle div.tdlt{
background-image: url('/site/design/title-lt.jpg'); 
background-repeat: no-repeat;  
background-position: left top
}
td.blocktitle div.tdrt{
background-image: url('/site/design/title-rt.jpg'); 
background-repeat: no-repeat; 
background-position: right top;
padding:2px 25px 2px 25px;
font-family: Verdana,Tahoma,Sans-Serif;
font-size:13px;
text-align:right;
font-weight:bold;
color:#006601;
}

td.blocktitle div.tdrt a{
text-decoration:none;
color:#00117E;
}
td.blocktitle div.tdrt a:hover{
text-decoration:underline;
}

td.blockbottom {
height:6px;
font-size:6px;
background-image: url('/site/design/block-bback.jpg'); 
background-repeat: repeat-x;
background-position: left bottom
}
td.blockbottom div.bblb{
height:6px;
background-image: url('/site/design/block-lb.jpg'); 
background-repeat: no-repeat;  
background-position: left bottom
}
td.blockbottom div.bbrb{
height:6px;
background-image: url('/site/design/block-rb.jpg'); 
background-repeat: no-repeat; 
background-position: right bottom;
}

.blockcontent{
font-size:12px;
padding:0px 10px 5px 10px;
border-right-style: solid; 
border-left-style: solid; 
border-right-width: 1px; 
border-left-width: 1px; 
border-right-color: #959595; 
border-left-color: #959595}

.blockcontent a{
color:#000000;
text-decoration:none;
}
.blockcontent a:hover{
text-decoration:underline;
}
h3{
    font:bold 12px verdana;
    margin:8px 0px;
    padding:0px;
    color:#A11344;
}
h3 a{
    color:#A11344!important;
}
.menu a{

color:#00117E;
	padding: 2px 0px 3px 0px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	border: 0px #FFDDAE solid;
	height: 20px;
	line-height: 20px;
	inline:none;
}
.menu a span{

color:#00117E;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 8px 3px 8px;
	height: 20px;
	line-height: 20px;
	outline:none;
}

.menu a:hover{
color:#00117E;
background-color:#ffffff;
background-image: url('/site/design/left-a.jpg');
/*border-radius:10px;*/
background-repeat: no-repeat;	
background-position: left top;
outline:none;}

.menu a:hover span{
color:#00117E;
background-image: url('/site/design/right-a.jpg');
background-repeat: no-repeat;	
background-position: right bottom;
outline:none;}
button{outline:none;}
body {
   	padding: 0px;
	margin: 0px;
	background-color: #EEF3FA;	

}
.text p, .text div{
    text-align: justify; 
    text-indent:10px;
    padding-bottom: 10px;
}
img {
    border: 0px;
}
h1{
    font:bold 22px verdana;
    margin:5px 0px;
    padding:0px;
    color:#3a393a;
}
h2{
    font:normal 15px verdana;
    margin:5px 0px;
    padding:0px;
    color:#3a393a;
}

h4{
    
}
form button{ 
    padding:0;
    border:none;
    background:transparent; 
}
form button img{
    display:block; 
}
/*****************************************/
.pink {color:#CE01AE;}
button{cursor:pointer}
.visible{display:block}
.invisible{display:none}
.article p, .article div {
    margin: 0 0 7px;
    padding: 3px 0;
    text-indent: 0px;
}
#main {
	width: 1010px;
	background-color: #FFFFFF;	
}

.form_reg{
    width: 100%; 
    text-align: right;  
    padding-bottom: 5px;
}
.form_feedback{
    width: 450px; 
    text-align: right;  
    padding-bottom: 5px;
}
.form_reg_title{
    width: 200px;
}
.form_input{
    width: 500px;
    border: 1px solid #ccc; 
}


.title_of_hidden{
    text-decoration: underline;
    font-weight: normal;
    font-size: 16px;
    color: #474545;
    cursor: pointer;
    font-family : cursive;
}
.hidden{
    font-size: 14px;
    color: #474545;
    font-family : cursive;
    border: 1px solid #ccc;
    padding: 5px;
}
.article img{margin:7px 25px;}
.shortlist a{font-weight:normal;color:#000!important;}
.lenta a{font-weight:normal;color:#0000C6!important;}